Skip to main content
GET
Account State

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

series_id
integer
required

The series ID of the tv

Query Parameters

session_id
string

The session ID for tv.

guest_session_id
string

The guest session ID for tv.

Response

200 - application/json

Successful

id
integer

A unique identifier for the content.

favorite
boolean

Indicates whether the series has been marked as a favorite by the user.

rated
object

Stores information about the user’s rating for the content.

watchlist
boolean

Indicates whether the content is added to the user’s watchlist for future viewing.